<ion-accordion value="complementos">
  <ion-item slot="header" color="light">
    <ion-label>Complementos</ion-label>
  </ion-item>
  <div class="ion-padding" slot="content">
    <ion-card class="box-dados">
      <div class="content-dados">
        <div class="content-dados-info">
          <span>INFORMAÇÕES</span>
          <label>{{complemento?.complemento_infs}}</label>
        </div>
        <div class="content-dados-info">
          <span style="margin-bottom: 0.2rem">ANEXOS</span>
          <ion-row class="ion-justify-content-between">
            <ion-col *ngFor="let anx of anexos" size="12">
              <label
                *ngIf="anx?.caminho"
                (click)="viewAnx(urlServer.replace('/api','')
                +'/'+anx.caminho)"
                class="text-primary">
                <ion-icon class="attach-outline" name="attach-outline"></ion-icon>
                <!-- {{'anexo.'+anx.caminho.split('.')[1]}} -->
              </label>
            </ion-col>
            <!-- <a
              target="_blank"
              href="{{urlServer +anx.caminho }}"
            >
              <label class="text-primary" style="margin-bottom: 0.5rem">
                {{anx.nome + '.' + anx.extensao}}
              </label>
            </a> -->
          </ion-row>
        </div>
      </div>
    </ion-card>
  </div>
</ion-accordion>
